/* Rajouter logo IP Paris */
#top {
    background-image: url(../images/logo-IP-Paris-6-Ecoles.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
}

ul.pslcard {
    overflow: auto;
    max-height: calc(100vh - 13rem);
}

/* h3.pfehead label[for="nombre-de-participants"]:before,
h3.pfehead label[for="donnees-recueillies"]:before,
h3.pfehead label[for="sessions"]:before,
label:has(#checkliste-de-risques) {
    display: table;
    font-size: 1.3em;
    border-bottom: 5px solid #df4c4c;
    margin-bottom: 1em;
    color: #d41743;
}

h3.pfehead label[for="nombre-de-participants"]:before { content: "Participants"; }
h3.pfehead label[for="donnees-recueillies"]:before { content: "Procédures"; }
h3.pfehead label[for="sessions"]:before { content: "Bénéfices & Risques"; }
*/

div.pfe.pf-separator {
    border-top: 3px solid #d41743;
    font-size: 1.3em;
}

.pf-separator > .pfehead {
    color: #d41743;
}


div.pf.pfe:has(#dissimulation:checked) ~div.pf.pfe:has(label[for="explication"]) {
    display: inherit;
}

div.pf.pfe:has(#dissimulation) ~div.pf.pfe:has(label[for="explication"]) {
    display: none;
}

/* div.pf.pfe:has(#inconfort:checked) { color: red; border: 1px solid red; } */

div.pf.pfe:has(#inconfort:checked) ~div.pf.pfe:has(label[for="explication-inconfort"]) {
    display: inherit;
}

div.pf.pfe:has(#inconfort) ~div.pf.pfe:has(label[for="explication-inconfort"]) {
    display: none;
}

div.pf.pfe:has(#privation:checked) ~div.pf.pfe:has(label[for="explication-privation"]) {
    display: inherit;
}

div.pf.pfe:has(#privation) ~div.pf.pfe:has(label[for="explication-privation"]) {
    display: none;
}

div.pf.pfe:has(#materiel-choquant:checked) ~div.pf.pfe:has(label[for="explication-materiel-choquant"]) {
    display: inherit;
}

div.pf.pfe:has(#materiel-choquant) ~div.pf.pfe:has(label[for="explication-materiel-choquant"]) {
    display: none;
}

div.pf.pfe:has(#stimuli-a-risque:checked) ~div.pf.pfe:has(label[for="explication-stimuli"]) {
    display: inherit;
}

div.pf.pfe:has(#stimuli-a-risque) ~div.pf.pfe:has(label[for="explication-stimuli"]) {
    display: none;
}

div.pf.pfe:has(#efforts-physiques:checked) ~div.pf.pfe:has(label[for="explication-effort"]) {
    display: inherit;
}

div.pf.pfe:has(#efforts-physiques) ~div.pf.pfe:has(label[for="explication-effort"]) {
    display: none;
}

div.pf.pfe:has(#participants-vulnerables:checked) ~div.pf.pfe:has(label[for="explication-participants-vulnerables"]) {
    display: inherit;
}

div.pf.pfe:has(#participants-vulnerables) ~div.pf.pfe:has(label[for="explication-participants-vulnerables"]) {
    display: none;
}

div.pf.pfe:has(#participants-hospitalises:checked) ~div.pf.pfe:has(label[for="explication-participants-hospitalises"]) {
    display: inherit;
}

div.pf.pfe:has(#participants-hospitalises) ~div.pf.pfe:has(label[for="explication-participants-hospitalises"]) {
    display: none;
}

div.pf.pfe:has(#risque-hierarchique-ou-legal:checked) ~div.pf.pfe:has(label[for="explication-risque-hierarchique"]) {
    display: inherit;
}

div.pf.pfe:has(#risque-hierarchique-ou-legal) ~div.pf.pfe:has(label[for="explication-risque-hierarchique"]) {
    display: none;
}
